/*
	Copyright (c) 2024, 2025 ArSysOp

	This program and the accompanying materials are made available under the
	terms of the Eclipse Public License 2.0 which is available at
	https://www.eclipse.org/legal/epl-2.0/.

	SPDX-License-Identifier: EPL-2.0

	Contributors:
		Anastasiia Parovyshnaia - initial API and implementation
*/
main {
	display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
}

section {
	margin-bottom: 1rem;
}

section.description {
	text-align: center;
	font-size: 120%;
}

section.links {
	align-self: center;
}

ul {
	list-style-type: "» "; /**change**/
	margin-top: 0.5rem;
	margin-bottom: 0.5rem;
}

ul ul {
	list-style-type: "» "
}

li.inner {
	list-style-type: none;
	padding-left: 2rem;
} 